Gesundheitsbrowser Logo
Impressum
Disclaimer
Qualitätsauszeichnungen im Gesundheitsbrowser
  Startseite | Download | Preise | Kurzeinführung | Screenshots & Hilfe | FAQ | Presse 

FAQ Installation:


  • Gibt es den Gesundheitsbrowser auch für den Mac oder Linux oder andere Browserversionen als den Microsoft Internet Explorer?
    Der Gesundheitsbrowser Installationsversion funktioniert derzeit nur auf dem PC mit Windows Betriebssystem und installiertem Internet Explorer ab Version 7.0 (empfohlen Version 8.0).

  • Gibt es den Gesundheitsbrowser auch als Plugin für Mozilla oder Firebird oder andere alternative Browser?
    Derzeit leider nein. Falls aber jemand Interesse an einer Umsetzung dafür hat, kann er sich gerne melden.

  • Wie kann ich Plugins wie "Adobe Acrobat Reader", "Quicktime", o.ä. installieren?
    Alle Plugins, die Sie in Ihren "normalen" Microsoft Internet Explorer installieren, funktionieren auch im Gesundheitsbrowser. Der Browser nutzt alle Funktionen und Einstellungen Ihres normalen Internet Explorers.
 
Sie haben Anmerkungen oder Fragen?
Dann Schreiben Sie uns, Iconmed Köln                                ... powered by CMSconnect